Bug 2097338 - Alerts in the virtualization overview status card aren't filtered
Summary: Alerts in the virtualization overview status card aren't filtered
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.11
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.10.z
Assignee: Yaacov Zamir
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On: 2094152
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-15 13:25 UTC by Guohua Ouyang
Modified: 2022-07-07 11:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2094152
Environment:
Last Closed: 2022-07-07 11:40:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 11715 0 None open Bug 2097338: Filter virtualization alerts in status card 2022-06-16 02:33:35 UTC
Red Hat Product Errata RHBA-2022:5428 0 None None None 2022-07-07 11:40:39 UTC

Comment 3 Guohua Ouyang 2022-06-30 02:19:57 UTC
verified on 4.10.z branch with this fix included.

Comment 5 errata-xmlrpc 2022-07-07 11:40:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.21 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:5428


Note You need to log in before you can comment on or make changes to this bug.